2621XM

Unanswered Question
Jan 10th, 2008

Does 2621XM support NM2FE2W module, if it supports then what is the recomended IOS for it.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
mounir.mohamed Thu, 01/10/2008 - 03:27

Dear Rehan,

There is an general Requirements for NEW WIC/NM modules on Cisco 2600XM said, the Recommended Cisco IOS Software Release is 12.4(5)M with Cisco IOS Feature Set IP Base and up.

To save time you can labe it up on dynagen and test it.

Best Regards,

Mounir Mohamed

Actions

This Discussion